@font-face{

    font-family: "JacksFont";
    src: url(Fuentes/Jacksfont/Jacksfont.ttf);
}
/*---Estilos Generales---*/

body{
    font-family: "JacksFont", verdana;
     border:0; margin:0; padding:0;
     background:url(Images/fondos/fondobody.jpg) ;

    .clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
html[xmlns] .clear { display: block;}
* html .clear { height: 1%;}

}


#container {

    margin:auto;
    width: 1170px;
    height: 1050px;
    height: ;
    clear: both;
    background: #fff;

    
}

#container_services {

    margin:auto;
    width: 1170px;
    height: 850px;
    height: ;
    clear: both;
    background: #fff;

    
}

#container_cont {

    margin:auto;
    width: 1170px;
    height: 600px;
    height: ;
    clear: both;
    background: #fff;

    
}



a {
    text-decoration: none;
    color:#fff;

}

/*---Header---*/

#container_header{
   
    
}

header{
    margin: 0 auto;
    height: 50px;
    float: left;
     
}

#subheader{
    margin: auto;
    border:0; margin:0; padding:0;
    
}

/*---Menu---*/

header #subheader nav.menu{
    float: left;
    width: 800px;
    margin-top: -15px;
    margin-left:400px;
    background:url(Images/Simbolos/homes.png) 8%  30px no-repeat;


}




header #subheader nav.menu ul.clear{
    
}

header #subheader nav.menu ul.clear li{
    display: inline;
    font-family: verdana;
}





header #subheader nav.menu ul.clear li a.home{
    color:#fff;
    font-size: 16px;
    padding: 14px 50px;
    border-radius: 2px;
        -moz-border-radius: 2px;
        -wekit-border-radius: 2px;
    transition: 0.6s ease;

}
header #subheader nav.menu ul.clear li a.grupo{
    color:#fff;
    font-size: 14px;
    padding: 15px 50px;
    border-radius: 2px;
        -moz-border-radius: 2px;
        -wekit-border-radius: 2px;
    transition: 0.4s ease;


}



header #subheader nav.menu ul.clear li a:hover{
    color: #fff;
    background:#83C570;
    background-repeat: no-repeat;


}

header #subheader nav.menu ul.clear li a.home:hover{
    color: #fff;
    background:#83C570 url(Images/fondos/home.png)17%;
    background-repeat: no-repeat;



}
/* Top level */
nav.menu li {list-style: none; float: left;  }
nav.menu li.first, nav li.first a {}
nav.menu li.last, nav li.last a {}
nav.menu li.drop a {padding-right: 30px;}
nav.menu li a {display: block;}
nav.menu li a {background-position: 0px 0px;}
nav.menu li a:hover, nav li.active a {background-position: 0px -36px;}
nav.menu li a:active {background-position: 0px -72px;}
nav.menu .dropdown {display: block; float: right; width: 7px; height: 5px; background: url(/img/drop-down.png) no-repeat; margin: -25px 15px 0px 12px;}


nav.menu li.drop a {padding-right: 30px;}


/* Drop down */
nav.menu li ul { 
    position: absolute; 
    top: 50px; left: 732px;
    padding: 10px; 
    border-radius: 5px; 
    -moz-border-radius: 5px; 
    background-color: rgba(30, 74, 26, 0.9);
    background: rgba(30, 74, 26, 0.9);
    color:#416337;
    display: none;
    z-index: 100;
    width: 177px;
    text-align: center;

}
nav.menu li ul li {
     border-right: ;
     float: none!important; 

    
     }

nav.menu li ul li:last-child { 
    border-bottom: 0px;
}
nav.menu li ul li a {
    background: none!important;
     margin-left: 26px; 
     border-top: ; 
     padding-top: 5px;
    padding-bottom: 10px;
     font-size: :14px;

}

nav.menu li ul li a:hover {opacity: 0.5;}

nav.menu li ul li.arrow {
    background: url(/img/arrowtop.png) top left no-repeat; 
    border-bottom: 0px; 
    height: 10px; 
    margin-top: 0px; 
    margin-bottom: 20px;}




/*---Logo y simbolos---*/


#logo {

    width: 200px;
    height: 274px;
    margin-top:14px;
    margin-left: 45px;
    float:left;
    position: absolute;
}

#simbolos {
    
    width: 270px;
    margin-top: 285px;
    float: left;
    margin-left: 15px;
}

#simboloscont {
    
    width: 270px;
    margin-top: 325px;
    float: left;
    margin-left: 15px;
}

#simbolos img{
    margin-top: 15px;
    text-align:left;
    
}


#textos-symb {
    margin-top: 281px;
    width: 208px;
    margin-left: 15px;
    float: left;
    color: #ff0000
        
}

#textos-symb p {

    padding: 5px;
    font-size: 14px;


}

/*---Slideshow---*/

#container_slider{
    width:850px;
    height: 400px;
    margin top:12px;
    margin-left: 20px;
    position:relative;
    z-index:0;
    float: left;
}

#example {
    width:850px;
    height:400px;
    position:relative;
}

#slides {
    position:absolute;
    top:;
    left:;
    z-index:100;

}

.slides_container {
    width:850px;
    margin-top: 14px;
    overflow:hidden;
    position:relative;
    display:none;
}
.slides_container a {
    width:850px;
    height:400px;
    display:block;
}
.slides_container a img {
    display:block;
}

/*---Next - Prev ---*/

#slides .next,#slides .prev {
    position:absolute;
    top:190px;
    left:0px;
    width:39px;
    height:200px;
    display:block;
    z-index:101;
   

}

.next:hover{
    position:absolute;
    top:190px;
    left:0px;
    width:39px;
    height:200px;
    display:block;
    z-index:101;
    background: url(Images/Botones/arrow-nexthover.png) no-repeat;

}

.prev:hover{
    position:absolute;
    top:190px;
    left:0px;
    width:39px;
    height:200px;
    display:block;
    z-index:101;
    background: url(Images/Botones/arrow-prevhover.png) no-repeat;
}

#slides .next {
    left:819px;
}





/*---Home-Services---*/

#services{
    width: 1140px;
    float: left;
    margin-left: 15px;
    margin-top: 10px;
    
}
.grupo{
    padding-right: 14px;

}

.main{
    position:relative;
    width:1140px;
    margin: 0 auto;
}

/*---Us Home---*/

#us_container{
    
    float: left;
    padding-bottom:0px;

}

#us {

    width:560px;
    margin-top: 14px;
    margin-left: 30px;
    float:left;
    letter-spacing: ;
    font-size: 18px;
    font-family: 'Raleway','Open Sans', sans-serif;

}

#arbol{

    width: 564px;
    height: 390px;
    float:left;

}

#arbol img{

    width: 564px;
    height: 390px;
    float:left;
    margin-top:23px;
}

/*---Footer---*/

#footer{
    width:100%;
    height: 50px;
    background: url(Images/fondos/fondo-menu1.png) no-repeat;
    margin-top: -13px;
    float:left;
}
#footer p{
    width: 500px;
    text-align: left;
    margin-left: 68px;
    color: #fff;

}

/*---Contact form---*/

#text{

    background-color: #73A453;
    text-align: center;
    color: #fff;
    width: 800px;
    height: 25px;

}

#text p{

    padding: 3px;
}

label p{
    color: #333;
    text-decoration: none;
    display:block;
    margin:5px 0;
    font-size:1.25em;
}
#contactform{
    width: 800px;
    margin: 5px 20px 0px 15px;
    float: left;
    background: #ffffff;
    overflow: hidden;
    
    
}
 
.c_input{
    padding: 3px;
    width: 760px;
    outline:1px solid white;
}
 
#c_form{
    margin: 25px;
    width: 760px;
}
 
#c_form textarea {
    outline:1px solid white;
}
 
.c_input, #c_form textarea{
    margin-bottom: 10px;
    border: 1px solid #ddd;
    padding: 4px;
}
 
input:focus, textarea:focus{
    outline: none;
}
 
::-webkit-input-placeholder { font-style:italic; }
::-moz-placeholder { font-style:italic; } /* firefox 19+ */
:-ms-input-placeholder { font-style:italic; } /* ie */
input:-moz-placeholder { font-style:italic; }
 
#c_form textarea{
    min-height: 150px;
    resize: none;
    width: 100%;
}
 
#c_send{
    padding: 4px;
    font-size: 13px;
    font-family: verdana;
    width: 800px;
}
 
#bottom_container{
    overflow: hidden;
}
 
#c_information{
    width: 100%;
    border: solid 1px #ccc;
    background: #25A25A;
    padding: 4px 0 4px 0;
    text-align: center;
    font-size: 14px;
    color: #fff;
}
 
.c_error{
    color: #D64242;
    font-size: 10px;
    margin-left: 5px;
}
.hide{
display:none;
}
 
 
 
/*------------------------Boton enviar------------------------*/
 
.btn-b {

    background: #52a8e8;
    text-decoration: none;
    color: #fff;
    width: 800px;
    height: 25px;
    cursor: pointer;
    border-radius: 0px;
    border-color: ;
    border-style: solid;
    border-width: 0px;
}

.btn-b:hover {

    background: #3e9ee5;
    text-decoration: none;
    color: #fff;
    width: 800px;
    cursor: pointer;
    border-radius: 0px;
    border-color: ;
    border-style: solid;
    border-width: 0px;
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { }

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) { }

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) { }

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) { }

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { }

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { }

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) { }

/* Large screens ----------- */
@media only screen and (min-width : 1824px) { }

/* iPhone 4 and high pixel ratio devices ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) { }
